﻿div.shoppage
{
    float:left;
    width:700px;
}
div.rightsidebar
{
    float: right;
    width: 240px;
}
div.rightsidebar a, div.rightsidebar a:visited
{
    font-size: 11px;
}
div.rightsidebar div.sidebarLine
{   position: relative;
    width: 240px;
    min-height: 80px;
    display: block;
    border-bottom:1px solid #dddddd;
}
div.rightsidebar div.sidebarItemImageDiv
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 240px;
    padding: 5px;
}
div.rightsidebar .sidebarItemImage
{
    max-width: 150px;
    max-height: 150px;
}
div.sidebarPopUp
{  
    position: absolute;
    visibility: hidden;
    top: 0px;
    left: -5px;
    padding: 5px;
    width: 240px;
    display: block;
    background-color: #fff;
    text-align: center;
    /*/
    border: 1px solid #aaaaaa; 
    /**/   
    border-radius: 5px;
}
div.sidebarLine:hover div.sidebarPopUp
{
    visibility: visible; z-index: 800;
}
div.rightsidebar .sidebarPrice
{  
    float:none;  
    color: #303030;
    font-size: 16px;
    display: block;
    text-align: center;
    width: 240px;
}
.loading
{
    float: right;
    width: 240px;
    height: 150px;
    display: block;
    background: url('../Images/ajax-loader.gif') no-repeat center;
}

/* CATEGORIES   
----------------------------------------------------------*/
.catHeader
{
    width: 625px;
    float: left;
    padding: 12px;
    display: block;
    border: 1px solid #496077;
    box-shadow: 3px 3px 5px #888888;
    border-radius: 5px;
}
.catHeader .catName
{
    float: right;
    padding-top: 1px;
    padding-bottom: 3px;
    width: 460px;
    display: block;
    font-size: 18px;
    font-weight: bold;
}
.catHeader .catImageDiv
{
    display: table-cell;
    height: 120px;
    width: 120px;
    vertical-align: middle;
    text-align: center;
    border: 1px solid #496077;
    box-shadow: 3px 3px 5px #888888;
}
.catHeader .catImage
{
    max-height: 120px;
    max-width: 120px;
}
.catHeader .catSubCats
{
    float: right;
    width: 460px;   
    border: 1px solid #dadada;
}
.catSubCatCell
{
    width:150px;
}
.catSubCat
{
    white-space:nowrap;
}
.catDescDiv
{
    width: 625px;
    padding: 12px 12px 0px 12px;
}
.catDescHeader
{   
    width: 120px; 
    font-size:20px;
    font-weight:200;
}
.catDesc
{    
    display: block;
    font-size: 12px;
}
.catItems
{
    width: 625px;
    float: left;
    margin-top:12px;
    padding: 12px;
    display: block;
    border: 1px solid #496077;
    box-shadow: 3px 3px 5px #888888;
}

/* ITEM   
----------------------------------------------------------*/

.itemDetail
{
    width: 625px;
    float: left;
    padding: 12px;
    display: block;
    border: 1px solid #496077;
    box-shadow: 3px 3px 5px #888888;
    border-radius: 5px;
}
.itemDetail .itemName
{
    float: right;
    padding-top: 1px;
    padding-bottom: 3px;
    width: 400px;
    display: block;
    font-size: 16px;
    font-weight: bold;
}
.itemDetail .itemImageDiv
{
    display: table-cell;
    height: 200px;
    width: 200px;
    vertical-align: middle;
    text-align: center;
    border: 1px solid #496077;
    box-shadow: 3px 3px 5px #888888;
    border-radius: 5px;
}
.itemDetail .itemImage
{
    max-height: 200px;
    max-width: 200px;
}
.itemPrices
{
    float: right;
    padding: 10px;
    width: 380px;
    display: block;
    border: 1px solid #dadada;
}
.itemPriceDiv, .itemPLU
{
    width: 180px;
    height: 20px;
    font-size: 16px;
}
.itemSpecialOrder, .itemPriceDiv
{
    font-weight: bold;
}
.itemSpecialOrder
{
    color: Green;
}
.itemRRP
{
    color: Red;
}
.itemIsHot
{
    float: right;
}
.addItemToCart
{
    float: right;
    width: 180px;
    height: 60px;    
}
.itemOnSale
{
    float: right;
    margin-top: 10px;
    padding: 5px;
    width: 380px;
    height: 60px;
    display: block;
    border: 5px solid #FF4500;
    box-shadow: 3px 3px 5px #888888;
}
.itemOnSaleDiv
{
    width: 180px;
    height: 30px;
    font-size: 18px;
    font-weight: bold;
    color:#FF4500;
}
.salePriceTitle
{
    float:right;
    display: block;
    height: 40px;
    width: 200px;
    padding-top: 8px;
    text-align: center;
    color:#FF4500;
    font-size: 30px;
    font-weight: bold;
}
.itemDescDiv
{
    width: 625px;
    padding: 12px;
}
.itemDesc
{
    font-size: 12px;
}

/* ITEMS
----------------------------------------------------------*/
div.items, div.itemsHeader, div.itemsDisplay, div.itemsFooter
{
    float:left;
    padding: 5px;
    width: 625px
}
div.itemsHeader, div.itemsFooter
{
    border: 1px solid #aaaaaa;
    margin-top: 10px;
}
div.itemsCurrentPageDiv, div.itemsPagesDiv
{
    float: right;
    margin-right: 20px;
}

/* ITEM LIST VIEW
----------------------------------------------------------*/

div.ivList
{
    float:left; 
    padding: 5px;
    width: 625px;
    height:120px;
    border-bottom: 1px solid #aaaaaa;   
}
/* image */
.ivListPicture
{
    display:table-cell;
    width: 120px;
    height: 120px;
    text-align:center;
    vertical-align: middle;    
    border: 1px solid #aaaaaa;
    border-radius: 5px;
    box-shadow: 3px 3px 5px #888888;
}
.ivListImage
{
    max-width: 110px;
    max-height:110px;
}
/* details */
div.ivListDetail, div.ivListNameDiv, 
div.ivListDescDiv, div.ivListBottomDiv
{
    width: 470px;  
}
div.ivListDetail, div.ivListPriceDiv,
div.ivListPrice,
div.ivListBuyNowDiv, div.ivListOnSaleDiv
{
    float:right;     
    display: block; 
}
div.ivListNameDiv
{     
    height: 40px;   
}
div.ivListDescDiv
{     
    height: 60px;    
}
div.ivListBottomDiv
{    
    height: 20px;   
}
div.ivListNameDiv, div.ivListDescDiv, div.ivListBottomDiv
{
    float:left;
    display: block; 
}
div.ivListBuyNowDiv, div.ivListOnSaleDiv, 
div.ivListPriceDiv, div.ivListPrice
{
    margin-left: 5px;
    margin-right: 5px;
}
div.ivListOnSaleDiv
{
    color:#FF4500;
}
div.ivListBottomDiv
{
    font-weight:bold; 
}
.ivListSpecialOrder
{
    color: green;
}

/* LINE */
div.ivLine
{
    float:left; 
    padding: 4px;
    width: 625px;
    border-bottom: 1px solid #aaaaaa;
}
div.ivLineStockDiv
{
    float:right;
    display:table-cell;
    text-align: center;
    vertical-align: middle;
    width:24px;
}
div.ivLinePriceDiv
{
    float:right;
    text-align:right;
    display:block;
    width: 60px;
    padding-right: 5px;
}
div.ivLineNameDiv
{
    float: left;
    width:520px;
    display:block;
}

/* Gallery*/

div.ivGallery
{
    float: left;
    width:150px;
    height: 150px;
    display:block;
    margin: 2px;
    border: 1px solid #aaaaaa;
    border-radius: 5px;
}
div.ivGalleryFrame
{
    position: relative;
    width:150px;
    height:150px;
    display: block;
}
div.ivGalleryPicture, div.ivGalleryDetailPicture
{
    display:table-cell;
    text-align:center;
    vertical-align: middle;
    width:150px;
    height:150px;
}
.ivGalleryImage
{
    max-width:140px;
    max-height:140px;
}

div.ivGalleryFrame div.ivGalleryDetail
{
    position: absolute;
    visibility: hidden;
    top: -26px;
    left: -86px;
    width: 320px;
    height: 200px;
    display: block;
    background-color: white;
    border: 1px solid #aaaaaa;    
    border-radius: 5px;
}
div.ivGalleryFrame:hover div.ivGalleryDetail
{
    visibility: visible; z-index: 800;
}
div.ivGalleryNameLine
{
    float:left;    
    width: 310px;
    padding: 5px;
    display:block;
}
div.ivGalleryLine
{
    float:right;
    margin-top: 10px;    
    width: 170px;
    display: table-cell;
    text-align:center;
}
.ivGalleryRRP, .ivGalleryBestPrice, .ivGalleryDiscountAmount
{
    margin-left: 5px;
}
.ivGallerySpecialOrder,
.ivGalleryBestPrice, .ivGalleryDiscountAmount
{
    font-weight:bold;    
}
.ivGalleryBestPrice, .ivGalleryDiscountAmount
{
    color: #FF4500;
}
.ivGallerySpecialOrder
{
    color: green;
}

/* SEARCH
----------------------------------------------------------*/
.searchText
{
    font-size: 20px;
    font-weight:bold;
}